
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

/** 추가내용: 웹 브라우저 기본 사이즈 정의 */
html, body {
	width: 100%;
/*	overflow-x : hidden;*/
}

html {
    font-size: 62.5%; /*16px*/
}
/*
body * {
    font: 400 1.6rem/1 'Noto Sans KR', sans-serif;
}
*/
/** 아래 코드는 reset.css의 원본 내용 */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video,button,select,input{
	margin: 0;
	padding: 0;
	border: 0;
	/* font: inherit; */ /* 수정 */
	text-decoration:none;
	color: #333;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

ol, ul, li {
	list-style: none;
}


blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

button{
	cursor: pointer;
}


	.d_none { 
		display:none;
	}